Parallels RAS 17: Veraltete Komponenten

0 users found this article helpful

Ab der Parallels-Version 17 von Parallels® Remote Application Server (RAS) werden einige Versionen von Betriebssystemen und Parallels RAS-Komponenten nicht mehr offiziell unterstützt.

Im Folgenden finden Sie eine kurze Zusammenfassung der veralteten Komponenten und Betriebssysteme:

Was this article helpful?

Tell us how we can improve it.